Subject: Re: [bug#33902] [PATCH] gnu: Add wlstream.

From: Rutger Helling <[email-masked]>
Date: Fri, 11 Jan 2019 10:25:30 +0100

I'm actually using Emacs (with Evil :) ). I think I might have been
using an old version of indent-code.el. I'll see what happens in the
future.

On Thu, 10 Jan 2019 09:54:42 +0100
Ludovic Courtès <[email-masked]> wrote:

> Rutger Helling <[email-masked]> skribis:
> 
> > Thanks for the review, pushed with fixed indentation.  
> 
> Thank you.
> 
> > I'll make sure to double check with ./etc/indent-code.el from now
> > on.  
> 
> You shouldn’t lose your hair on it obviously, but if indent-code.el
> works well for you, that’d be great.  (We could also add config
> snippets for your editor in the repo, if you know what it would take
> to customize its indentation facility.)
> 
> Ludo’.